﻿/****** FILE: mir/css/typography.css *****/
@font-face {
    font-family: 'Adobe Caslon Pro';
    src: url(fonts/ACaslonPro-Regular.eot);
    src: url(fonts/ACaslonPro-Regular.eot?#iefix) format('embedded-opentype'), url(fonts/ACaslonPro-Regular.svg#66be995022d6f507f528f15386d1e64f) format('svg'), url(/template/pc/skin/fonts/ACaslonPro-Regular.woff) format('woff'), url(/template/pc/skin/fonts/ACaslonPro-Regular.ttf) format('truetype');
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: 'Adobe Caslon Pro Bold';
    src: url(fonts/ACaslonPro-Bold.eot);
    src: url(/template/pc/skin/fonts/ACaslonPro-Bold.eot?#iefix) format('embedded-opentype'), url(fonts/ACaslonPro-Bold.svg#09ec7fcf3550cc6d857e9fb1a17c52a9) format('svg') url(fonts/ACaslonPro-Bold.woff) format('woff'), url(fonts/ACaslonPro-Bold.ttf) format('truetype');
    font-style: normal;
    font-weight: 700
}
@font-face {
    font-family: 'bb3360';
    src: url(/template/pc/skin/fonts/bb3360.ttf);
   
}
@font-face {
    font-family: 'LetterGothicStd';
 src: url(/template/pc/skin/fonts/LetterGothicStd.otf);
}

@font-face {
    font-family: 'SimvoniBoldItalic-7BXvl';
 src: url(/template/pc/skin/fonts/SimvoniBoldItalic-7BXvl.otf);
}
@font-face {
    font-family: 'SimvoniBoldItalic-PKoLg';
 src: url(/template/pc/skin/fonts/SimvoniBoldItalic-PKoLg.ttf);
}
@font-face {
    font-family: 'SimvoniBold-L3m7g';
 src: url(/template/pc/skin/fonts/SimvoniBold-L3m7g.ttf);
}
@font-face {
    font-family: 'SimvoniBold-w1dOn';
 src: url(/template/pc/skin/fonts/SimvoniBold-w1dOn.otf);
}

@font-face {
    font-family: 'Simvoni-d9vV6';
 src: url(/template/pc/skin/fonts/Simvoni-d9vV6.otf);
}@font-face {
    font-family: 'Simvoni-gxm5Y';
 src: url(/template/pc/skin/fonts/Simvoni-gxm5Y.ttf);
}@font-face {
    font-family: 'SimvoniItalic-mLVOx.otf';
 src: url(/template/pc/skin/fonts/SimvoniItalic-mLVOx.otf);
}@font-face {
    font-family: 'SimvoniItalic-X3deo';
 src: url(/template/pc/skin/fonts/SimvoniItalic-X3deo.ttf);
}







html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .004);
    word-spacing: normal;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0
}

body {
    font-family: 'Simvoni-d9vV6' !important;
    font-style: normal;
    font-weight: 400;
    color: #4e4e56;
    min-height: 100%;
    font-size: 1em
}

h1 {
    font-family: 'Simvoni-d9vV6', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1em;
    line-height: 1.5;
    margin: 0 0 1.5em;
    margin-bottom: 0
}

h2 {
    font-family: 'Simvoni-d9vV6', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.625em;
    line-height: 1.8461538461538463;
    margin: 0 0 .9230769230769231em
}

h3 {
    font-size: 1.375em;
    line-height: 1.0909090909090908;
    margin: 0 0 1.0909090909090908em
}

h4 {
    font-family: 'Simvoni-d9vV6', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.125em;
    line-height: 1.3333333333333333;
    margin: 0 0 1.3333333333333333em
}

h5 {
    font-family: 'Simvoni-d9vV6', serif;
    font-style: normal;
    font-weight: 400;
    font-size: .875em;
    line-height: 1.3
}

h6 {
    font-size: .625em;
    line-height: 2.4;
    margin: 0 0 2.4em
}

a {
    color: #4e4e56;
    text-decoration: none;
    -webkit-transition: color .6s ease-out;
    -moz-transition: color .6s ease-out;
    -o-transition: color .6s ease-out;
    transition: color .6s ease-out
}

a:active, a:focus, a:hover {
    color: #111
}

u {
    text-decoration: underline
}

em {
    font-family: 'Simvoni-d9vV6';
    font-style: italic;
    font-weight: 400
}

.menuText, .subText {
    line-height: 1.3
}

.menuText {
    font-size: 1.125em
}

.subText {
    font-size: .875em
}

.current, .section {
    font-family: 'Simvoni-d9vV6';
    font-style: normal;
    font-weight: 700
}

.touch a:active, .touch a:hover {
    font-style: normal;
    font-weight: 700;
    color: #111
}

.touch a {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent
}

.ss_class_WorkPage.touch figure:active, .ss_class_WorkPage.touch figure:hover {
    opacity: .9
}

a[href^=tel] {
    text-decoration: none
}

p, pre {
    margin-bottom: 1.5em
}

b, strong {
    font-family: 'Simvoni-d9vV6', serif;
    font-style: normal;
    font-weight: 700
}

em, i {
    font-family: 'Simvoni-d9vV6', serif;
    font-style: italic;
    font-weight: 400
}

dl, menu, ol, ul {
    padding: 0;
    margin: 0 0 0 1.5em
}

.intro {
    font-size: 1.6em;
    line-height: 1.2380952380952381;
    margin: 0 0 1.1428571428571428em;
    font-family: Simvoni-d9vV6;
    font-weight: 400;
    color: #000 !important;
}

@media screen and (max-width: 61.9375em) and (min-width: 48em) {
    .intro {
        font-size: .8125em;
        line-height: 1.5
    }
}

@media screen and (max-width: 47.9375em) {
    .intro {
        font-size: 1em;
        line-height: 1.5;
        margin: 0 0 1.5em
    }
}

.small {
    font-size: .875em;
    line-height: 1.7142857142857142;
    margin: 0 0 1.7142857142857142em
}

.red {
    color: #6b1013
}

.uppercase {
    text-transform: uppercase
}

.lowercase {
    text-transform: lowercase
}

.no-margin {
    margin: 0
}

hr {
    margin-top: 5px;
    display: block;
    border: 0;
    height: 1px;
    max-height: 1px;
    margin-bottom: 1em;
    //border-bottom: 1px solid #7c1418;
    padding: 0
}

@font-face {
    font-family: 'MyWebFont';
    src: url('../../../../../fzchft.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/****** FILE: mir/css/layout.css *****/
* {
    margin: 0;
    padding: 0;
    box-sizing: inherit
}

:after, :before {
    box-sizing: inherit
}

html {
    box-sizing: border-box;
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    overflow-y: scroll
}

button, html, input, select, textarea {
    font-family: 'Simvoni-d9vV6', serif;
    font-style: normal;
    font-weight: 400
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block
}

body, button, fieldset, form, input, legend, select, textarea {
    margin: 0
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden], template {
    display: none
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

fieldset {
    border: 0
}

input, select, textarea {
    font-family: 'Simvoni-d9vV6', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1em;
    padding: .375em
}

/*input[type=password], input[type=text], select {
    min-width: 15.75em
}*/

input[type=button], input[type=reset], input[type=submit] {
    border: 1px solid #BBB;
    padding: .375em .75em;
    line-height: 1.5em;
    background: #f5f5f5;
    -webkit-transition: all .3s .6s ease-out;
    -moz-transition: all .3s .6s ease-out;
    -o-transition: all .3s .6s ease-out;
    transition: all .3s .6s ease-out
}

input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
    background: #ececec
}

#MemberLoginForm_LoginForm {
    margin-top: 1.5em
}

#MemberLoginForm_LoginForm fieldset > div {
    margin-bottom: .75em
}

#MemberLoginForm_LoginForm .Actions {
    margin-top: .75em
}

#MemberLoginForm_LoginForm .Actions input[type=submit] {
    margin-bottom: .75em
}

#ForgotPassword {
    margin-top: 1.5em
}

.field {
    margin: 0 10px 10px 0;
    width: 25%;
    float: left;
}

label {
    font-size: .875em;
    line-height: 1.7142857142857142;
    margin: 0 0 1.7142857142857142em;
    display: block;
    margin-bottom: 0
}

.image {
    display: block;
    width: 100%;
    line-height: 0
}

.image img {
    width: 100%;
    height: auto
}

.inline {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1
}

.fade {
    zoom: 1;
    opacity: 0;
    filter: alpha(opacity=0)
}

.fade--inn {
    zoom: 1;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity 1s cubic-bezier(.455, .03, .515, .955);
    -moz-transition: opacity 1s cubic-bezier(.455, .03, .515, .955);
    -o-transition: opacity 1s cubic-bezier(.455, .03, .515, .955);
    transition: opacity 1s cubic-bezier(.455, .03, .515, .955)
}

.fade--out {
    zoom: 1;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 1s cubic-bezier(.455, .03, .515, .955);
    -moz-transition: opacity 1s cubic-bezier(.455, .03, .515, .955);
    -o-transition: opacity 1s cubic-bezier(.455, .03, .515, .955);
    transition: opacity 1s cubic-bezier(.455, .03, .515, .955)
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0
}

.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.page--loader {
    position: fixed;
    z-index: 20;
    top: 2em;
    left: 2em;
    width: 15px;
    height: 15px; /*background:#7c1418;*/
    opacity: 0;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px
}

@media screen and (max-width: 47.9375em) {
    .page--loader {
        top: 1.5em;
        left: 1.5em
    }
}

@media screen and (max-width: 47.9375em) {
    .info-page-content{
        display: block !important;
    }
}

.no-cssanimations .page--loader {
    background: url(../images/loading.png) transparent
}

@-webkit-keyframes flash {
    0%, 100% {
        opacity: 1
    }
    50% {
        opacity: 1
    }
}

@keyframes flash {
    0%, 100%, 50% {
        opacity: 1
    }
    25%, 75% {
        opacity: 1
    }
}

.flash {
    -webkit-animation-name: flash;
    animation-name: flash;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.mobil {
    display: none
}

@media screen and (max-width: 55em) {
    .mobil {
        display: block
    }
}

@media screen and (max-width: 55em) {
    .desktop {
        display: none
    }
}

.schema-hidden {
    display: none
}

.header {
    position: absolute;
    z-index: 2;
    width: 100%;
    text-align: center;
    pointer-events: none;
    padding-top: 6em;
    top: 0
}

.header .title {
    display: none
}

@media screen and (max-width: 47.9375em) {
   
    .header .intro {
        width: 90%;
        margin: 0 auto
    }
}

@media screen and (max-width: 47.9375em) and (min-width: 30em) {
    .header {
        padding-top: 6em
    }
}

.header a {
    pointer-events: all
}

@media screen and (max-width: 61.9375em) and (min-width: 48em) {
    .ss_class_InfoHolder .intro, .ss_class_InfoPage .intro {
        display: none
    }
}

@media screen and (max-width: 47.9375em) {
    .ss_class_InfoHolder .intro, .ss_class_InfoPage .intro {
        display: none
    }
}

.logo {
    border: 0;
    display: block;
  /*  width: 200px;*/
    margin: 0 auto;
    pointer-events: all
}

@media screen and (max-width: 61.9375em) and (min-width: 48em) {
    .logo {
        height: auto
    }


    .header .intro {
        margin-top: -20px
    }
}

@media screen and (max-width: 47.9375em) {
    .logo {
        margin-bottom: .75em;
        width: 74px;
        height: 31px;
        background-size: 74px 31px
    }
}

.no-svg .logo {
    background-image: url(/mir/images/logo.png)
}

@media screen,(-o-min-device-pixel-ratio: 5/4),(-webkit-min-device-pixel-ratio: 1.25),(min-resolution: 120dppx) {
    .no-svg .logo {
        background-image: url(/mir/images/logo@2x.png)
    }
}

.navigation {
    position: absolute;
    z-index: 4;
       right: 3.5em;
    top: 2.5em
}

@media screen and (max-width: 55em) {
    .navigation {
        top: 1em;
        left: 1em;
        right: auto;
        display: none;
    }
}

.main-menu, .sub-menu {
    list-style: none;
    //margin: 0;
    padding: 0
}

.main-menu {
    margin-bottom: -.25em
}

@media screen and (max-width: 47.9375em) {
    .main-menu {
        margin-bottom: 0;
      display: none;
       
    }
}

.main-menu li {
    margin: 0 .125em;
   padding: 20px 0 0 65px;
}

.sub-menu li {
    margin: 0 .125em -.1875em
}

.handheld-menu {
    position: absolute;
    display: none;
    z-index: 3;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    background-color: #fff
}

.handheld-menu .table {
    width: 100%;
    height: 100%;
    display: table
}

.handheld-menu .list {
    display: table-cell;
    vertical-align: middle
}

.handheld-menu-button {
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 4;
    cursor: pointer;
    display: none;
    width: 1.5em;
    height: 1.5em;
    background: #7c1418;
    -webkit-transition: background .6s ease-out;
    -moz-transition: background .6s ease-out;
    -o-transition: background .6s ease-out;
    transition: background .6s ease-out
}

.handheld-menu-button:hover { /*background:#9b1419*/
}

@media screen and (max-width: 55em) {
    .handheld-menu-button {
        display: block
    }
}

.handheld-menu-button:after {
    content: '';
    position: absolute;
    top: -.875em;
    bottom: -.875em;
    left: -.875em;
    right: -.875em
}

.touch .handheld-menu-button {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent
}

.frame {
    padding: .3125em
}

@media screen and (max-width: 47.9375em) {
    .frame {
        padding: .21875em
    }
}

.hero {
    position: relative;
    width: 100%;
    margin: 0 auto;
    min-height: 250px;
    overflow: hidden
}

.hero .hero-image {
    position: absolute;
    display: block;
    max-width: 100%;
    max-height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    line-height: 0
}

.hero .hero-image img {
    width: auto;
    min-width: 100%;
    height: 100%
}

@media screen and (max-width: 47.9375em) {
    .ss_class_StaffHolder .hero {
        max-height: 700px
    }
}

.detail {
    position: absolute;
    left: 15%;
    top: 50%;
    width: 25em;
    background: rgba(255, 255, 255, .5)
}

.detail p {
    margin-bottom: 0
}

@media only screen and (min-width: 55.1em) and (max-width: 76.625em) {
    .detail {
        width: 16.25em
    }
}

@media screen and (max-width: 55em) {
    .detail {
        position: relative;
        left: 0 !important;
        top: 0 !important;
        width: auto
    }
}

.grid {
    width: 100%;
    position: relative
}

.grid span {
    display: block;
    line-height: 0
}

.grid .item {
    width: 50%;
    cursor: pointer
}

@media only screen and (max-width: 48em) {
    .grid .item {
        width: 50%
    }
}

@media screen and (max-width: 47.9375em) {
    .grid .item {
        width: 100%
    }
}

@media only screen and (max-width: 47.9375em) and (min-width: 30em) {
    .grid .item {
        width: 50%
    }
}

.grid .full {
    width: 100%
}

.grid .half {
    width: 50%
}

.grid .thumb {
    width: 25%
}

@media only screen and (max-width: 768px) {
    .grid .thumb {
        width: 25%
    }
}

@media only screen and (max-width: 568px) {
    .grid .thumb {
        width: 50%
    }
}

.grid .image {
    position: relative
}

.grid .image img {
    position: absolute;
    top: 0;
    left: 0
}

.touch .grid .item:active, .touch .grid .item:hover {
    opacity: .9
}

.ss_class_GalleryPage .grid .item {
    cursor: auto
}

.caption {
    text-align: center;
    margin: .6em 0 .4em
}

.caption .client, .caption .creator, .caption .name, .caption .year {
    margin: 0;
    color: #5c5c5c
}

.caption .client, .caption .creator, .caption .description, .caption .year {
    display: none
}

.ss_class_WorkHolder .lightning .caption, .ss_class_WorkPage .caption {
    margin-bottom: 0
}

.ss_class_WorkHolder .lightning .caption .name, .ss_class_WorkPage .caption .name {
    text-transform: uppercase
}

.ss_class_WorkHolder .lightning .caption .client, .ss_class_WorkHolder .lightning .caption .year, .ss_class_WorkPage .caption .client, .ss_class_WorkPage .caption .year {
    display: block
}

.lightning {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .55);
    text-align: center;
    cursor: pointer;
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll
}

.lightning .frame {
    position: relative;
    padding: .875em;
    margin-top: -.875em;
    margin-left: -1.75em;
    background: #fff;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.lightning .fluid-width-video-wrapper {
    margin-bottom: .7em
}

.no-scroll {
    overflow: visible;
    width: auto
}

.no-scroll body {
    overflow-y: hidden
}

.contact-info .current-time {
    display: block;
    color: #7c1418;
    margin-bottom: .5em
}

@media screen and (max-width: 61.9375em) and (min-width: 48em) {
    .contact-info {
        display: none
    }
}

@media screen and (max-width: 61.9375em) and (min-width: 48em) {
    .nav.info {
        display: none
    }
}

@media screen and (max-width: 47.9375em) {
    .nav.info {
        display: none
    }
}

.footer .contact-info {
    display: none
}

.ss_class_InfoHolder .footer, .ss_class_InfoPage .footer {
    text-align: center;
    padding-bottom: 1.5em
}

.ss_class_InfoHolder .footer .contact-info, .ss_class_InfoPage .footer .contact-info {
    display: none;
    margin-top: 1.5em
}

@media screen and (max-width: 61.9375em) and (min-width: 48em) {
    .ss_class_InfoHolder .footer .contact-info, .ss_class_InfoPage .footer .contact-info {
        display: block
    }
}

@media screen and (max-width: 47.9375em) {
    .ss_class_InfoHolder .footer .contact-info, .ss_class_InfoPage .footer .contact-info {
        display: block
    }
}

.ss_class_GalleryPage .footer .contact-info {
    display: none;
    margin-top: 1.5em
}

@media screen and (max-width: 61.9375em) and (min-width: 48em) {
    .ss_class_GalleryPage .footer .contact-info {
        display: block
    }
}

@media screen and (max-width: 47.9375em) {
    .ss_class_GalleryPage .footer .contact-info {
        display: block
    }
}

@media screen and (max-width: 61.9375em) and (min-width: 48em) {
    .ss_class_GalleryPage .footer {
        text-align: center
    }
}

@media screen and (max-width: 47.9375em) {
    .ss_class_GalleryPage .footer {
        text-align: center
    }
}

.ss_class_HomePage .footer .ss_class_StaffHolder .footer .contact-info, .ss_class_Page .footer .contact-info, .ss_class_StaffPage .footer .contact-info, .ss_class_WorkHolder .footer .contact-info, .ss_class_WorkPage .footer .contact-info {
    display: none
}

.ss_class_Page body {
    padding-top: 1.5em;
    text-align: center
}

.ss_class_StaffPage .main {
    position: relative
}

.ss_class_InfoHolder, .ss_class_InfoPage {
    height: 100%
}

.ss_class_InfoHolder body, .ss_class_InfoPage body {
    background-color: #f3f3f3
}

.ss_class_InfoHolder body:after, .ss_class_InfoHolder body:before, .ss_class_InfoPage body:after, .ss_class_InfoPage body:before {
    content: "";
    position: relative;
    background: #fff;
    left: 0;
    right: 0;
    height: .875em
}

.ss_class_InfoHolder body:before, .ss_class_InfoPage body:before {
    top: 0
}

.ss_class_InfoHolder body:after, .ss_class_InfoPage body:after {
    bottom: 0
}

.ss_class_InfoHolder body, .ss_class_InfoPage body {
    border-top: .625em solid #fff;
    border-left: .625em solid #fff;
    border-right: .625em solid #fff;
    border-bottom: .625em solid #fff
}

.ss_class_InfoHolder .header, .ss_class_InfoPage .header {
    position: relative;
    padding-top: 5.125em
}

.ss_class_InfoHolder .main, .ss_class_InfoPage .main {
    margin: 0 auto;
    max-width: 30em;
    width: 90%;
    padding-top: 3em;
    padding-bottom: 3em
}

.ss_class_WorkPage {
    height: 100%
}

.ss_class_WorkPage body {
    display: table;
    height: 100%;
    width: 100%
}

.ss_class_WorkPage .main {
    display: table-cell;
    vertical-align: middle
}

.ss_class_WorkPage .fluid-width-video-wrapper {
    margin-bottom: .7em
}

.no-js-message {
    width: auto;
    text-align: center
}

.no-js .loading {
    display: none
}

.no-js .main {
    opacity: 1
}

.no-js .hero .image {
    position: static;
    opacity: 1
}

.no-js .grid .full, .no-js .grid .half, .no-js .grid .item, .no-js .grid .thumb {
    width: 100%
}

.no-js .footer {
    opacity: 1
}

/****** FILE: mir/css/print.css *****/
@media print {
    html {
        overflow-y: auto
    }

    body {
        width: 90%;
        margin: 0 auto
    }

    .navigation, .loading {
        display: none
    }

    .logo:before {
        content: url(/mir/images/logo.png) !important
    }

    .main {
        opacity: 1
    }

    .header {
        position: relative;
        padding-top: 1em;
        display: block !important
    }

    .header .title {
        display: none
    }

    .detail {
        position: relative;
        left: 0;
        top: 0;
        width: auto
    }

    .hero {
        position: relative;
        height: auto !important
    }

    .hero .image {
        position: static !important;
        display: block !important;
        opacity: 1 !important;
        visibility: visible !important
    }

    .grid {
        opacity: 1 !important;
        height: auto !important
    }

    .grid .item {
        position: relative !important;
        display: block !important;
        left: 0 !important;
        top: auto !important;
        float: left;
        width: 100%
    }

    .grid .item .frame {
        width: 100%;
        margin: 0 auto
    }

    .footer {
        text-align: center;
        opacity: 1
    }

    .footer .contact-info {
        display: block !important;
        margin-top: 1.5em
    }

    img {
        page-break-after: always !important;
        page-break-before: always !important;
        page-break-inside: avoid !important
    }
}

.lightning .fade--inn .caption {
    display: none;
}

.logo a {
    letter-spacing: 0;
    font-size: 70px;
    font-weight: bold;
    color: rgb(121,1,0);
    padding: 0px;
    margin: 0px;
/ / margin-bottom: - 15 px;
    cursor: pointer;
    font-family: 'Simvoni-d9vV6';
}

.logo a:hover {
    color: #7c0000;
}

.logo a.active {
    color: #7c0000;
}

.lightning .frame {
    padding: 0.625em;
}

.header {
  padding-top: 6.5em; padding-left: 55px;
}

.handheld-menu {
    z-index: 3;
}

.handheld-menu .table {
    height: 6%;
}

.handheld-menu .table ul li {
    margin-bottom: 10px;
}

.handheld-menu .list {
    vertical-align: inherit;
    padding-top: 20%;
}

.top a {
    display: block;
    width: 40px;
    height: 40px;
    background: url(/template/pc/skin/images/top.png) no-repeat -126px -42px;
}

.top a:hover {
    background: url(../img/top.png) no-repeat -126px 0;
}

.prev {
    position: absolute;
    left: 5px;
    top: 43%;
    display: block;
    width: 26px;
    height: 37px;
    text-indent: -9999px;
    background: url(/template/pc/skin/images/arrows.png) no-repeat 0 0;
    background-position: 0 0;
}

.next {
    position: absolute;
    right: 5px;
    top: 43%;
    display: block;
    width: 26px;
    height: 37px;
    text-indent: -9999px;
    background: url(/template/pc/skin/images/arrows.png) no-repeat 0 0;
    background-position: -27px 0;
}

.ss_class_InfoHolder body, .ss_class_InfoPage body {
    background-color: #E2E2E2;
}

.ss_class_InfoHolder .header, .ss_class_InfoPage .header {
    padding-top: 2em;
    z-index: 3;
}

#TourTheStudio {
    overflow: hidden;
}

#TourTheStudio img {
    width: 100%;
    height: auto;
}

#Jobs, #Files, #contact {
    width: 60%;
    text-align: center;
    margin: 0 auto;
}

#Jobs p, #Files p, #contact p {
    line-height: 30px;
}

/*TOP返回顶部*/
.top {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99999999999999999;
    display: none;
}

.top a {
    display: block;
    width: 40px;
    height: 40px;
    background: url(/template/pc/skin/images/top.png) no-repeat -126px -42px;
}

.top a:hover {
    background: url(/template/pc/skin/images/top.png) no-repeat -126px 0;
}

.handheld-menu-button {
    width: 1.7em;
    background: url(/template/pc/skin/images/menu.png) no-repeat center center; /*background-size: 100% auto;*/
}

.handheld-menu-button.open {
    background: url(/template/pc/skin/images/menu_closed.png) no-repeat center center;
    background-size: 100% auto;
}

.page--loader {
    width: 20px;
    height: 20px;
}

.flash {
    font-size: 10px;
    text-indent: -9999em;
    border-top: 2px solid #7c1418;
    border-right: 2px solid #7c1418;
    border-bottom: 2px solid #7c1418;
    border-left: 2px solid #7c1418;
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
    opacity: 1;
}

.flash:after {
    border-radius: 50%;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@media screen and (max-width: 47.9375em) {
    .logo {
        width: 60%;
        height: auto;
        margin-bottom: 0;
        background-size: none;
    }
   .header {
        padding-top: 0;
        padding-left: 0;
    }


    .logo a {
        font-size: 2em;
    }

    .header .intro {
        display: none;
        margin-top: -10px;
        font-size: 0.75em;
    }

    .prev {
        left: 0.21875em
    }

    .next {
        right: 0.21875em
    }

    .ss_class_InfoHolder body, .ss_class_InfoPage body {
        border: 0.4375em solid #fff;
    }

    #Jobs, #Files, #contact {
        width: 90%;
        text-align: center;
        margin: 0 auto;
    }

    .lightning .frame {
        padding: 0.21875em;
        margin-left: -1.25em;
    }
}
input::-webkit-input-placeholder {
        color: #fff;
      }
      input::-moz-input-placeholder {
        color: #fff;
      }
      input::-ms-input-placeholder {
        color: #fff;
      }
textarea::-webkit-input-placeholder {
        color: #fff;
      }
      textarea::-moz-input-placeholder {
        color: #fff;
      }
      textarea::-ms-input-placeholder {
        color: #fff;
      }
